Package: po-debconf / 1.0.16+nmu2

Metadata

Package Version Patches format
po-debconf 1.0.16+nmu2 3.0 (native)

This package has no patches.